Bug 188667 - [MAINTAINER] sysutils/rubygem-chef: update to 11.12.2
Summary: [MAINTAINER] sysutils/rubygem-chef: update to 11.12.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-15 19:30 UTC by renchap
Modified: 2014-04-16 14:50 UTC (History)
0 users

See Also:


Attachments
rubygem-chef-11.12.2.patch (2.36 KB, patch)
2014-04-15 19:30 UTC, renchap
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description renchap 2014-04-15 19:30:00 UTC
- Update to 11.12.2

Generated with FreeBSD Port Tools 1.00.2014.03.23 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2014-04-15 19:30:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2014-04-15 19:40:33 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 3 dfilter service freebsd_committer 2014-04-16 14:40:18 UTC
Author: swills
Date: Wed Apr 16 13:40:14 2014
New Revision: 351384
URL: http://svnweb.freebsd.org/changeset/ports/351384
QAT: https://qat.redports.org/buildarchive/r351384/

Log:
  - Update to 11.12.2
  
  PR:		ports/188667
  Submitted by:	Renaud Chaput <renchap@cocoa-x.com> (maintainer)

Modified:
  head/sysutils/rubygem-chef/Makefile
  head/sysutils/rubygem-chef/distinfo

Modified: head/sysutils/rubygem-chef/Makefile
==============================================================================
--- head/sysutils/rubygem-chef/Makefile	Wed Apr 16 13:35:29 2014	(r351383)
+++ head/sysutils/rubygem-chef/Makefile	Wed Apr 16 13:40:14 2014	(r351384)
@@ -2,28 +2,28 @@
 # $FreeBSD$
 
 PORTNAME=	chef
-PORTVERSION=	11.10.4
+PORTVERSION=	11.12.2
 CATEGORIES=	sysutils
 MASTER_SITES=	RG
 
 MAINTAINER=	renchap@cocoa-x.com
 COMMENT=	Systems integration framework. Client part
 
-RUN_DEPENDS=	rubygem-chef-zero>=0.0.0:${PORTSDIR}/sysutils/rubygem-chef-zero \
+RUN_DEPENDS=	rubygem-chef-zero>=2.0.2:${PORTSDIR}/sysutils/rubygem-chef-zero \
 		rubygem-diff-lcs>=0.0.0:${PORTSDIR}/textproc/rubygem-diff-lcs \
 		rubygem-erubis>=0:${PORTSDIR}/www/rubygem-erubis \
 		rubygem-highline>=1.6.9:${PORTSDIR}/devel/rubygem-highline \
 		rubygem-json>=1.8.1:${PORTSDIR}/devel/rubygem-json \
+		rubygem-mime-types>=1.16:${PORTSDIR}/misc/rubygem-mime-types \
 		rubygem-mixlib-authentication>=1.3.0:${PORTSDIR}/devel/rubygem-mixlib-authentication \
 		rubygem-mixlib-cli>=1.4.0:${PORTSDIR}/devel/rubygem-mixlib-cli \
 		rubygem-mixlib-config>=2.1.0:${PORTSDIR}/devel/rubygem-mixlib-config \
 		rubygem-mixlib-log>=1.3.0:${PORTSDIR}/devel/rubygem-mixlib-log \
-		rubygem-mixlib-shellout>=1.3.0:${PORTSDIR}/devel/rubygem-mixlib-shellout \
+		rubygem-mixlib-shellout>=1.4.0:${PORTSDIR}/devel/rubygem-mixlib-shellout \
 		rubygem-net-ssh>=2.6:${PORTSDIR}/security/rubygem-net-ssh \
 		rubygem-net-ssh-multi>=1.1.0:${PORTSDIR}/security/rubygem-net-ssh-multi \
-		rubygem-ohai>=6.0.0:${PORTSDIR}/sysutils/rubygem-ohai \
+		rubygem-ohai>=7.0.0:${PORTSDIR}/sysutils/rubygem-ohai \
 		rubygem-pry>=0.9.0:${PORTSDIR}/devel/rubygem-pry \
-		rubygem-puma16>=1.6.0:${PORTSDIR}/www/rubygem-puma16 \
 		rubygem-rest-client>=1.0.4:${PORTSDIR}/www/rubygem-rest-client \
 		rubygem-yajl-ruby>=1.1.0:${PORTSDIR}/devel/rubygem-yajl-ruby
 

Modified: head/sysutils/rubygem-chef/distinfo
==============================================================================
--- head/sysutils/rubygem-chef/distinfo	Wed Apr 16 13:35:29 2014	(r351383)
+++ head/sysutils/rubygem-chef/distinfo	Wed Apr 16 13:40:14 2014	(r351384)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/chef-11.10.4.gem) = 9252d3635684bead38b6c4a2c78c2e928fbe669a8060d581f20381a5be531dfe
-SIZE (rubygem/chef-11.10.4.gem) = 1278976
+SHA256 (rubygem/chef-11.12.2.gem) = 9371569b4ed10330a4aeb531e2e0a80e95c378d802e0587a0fc286c294ccedfd
+SIZE (rubygem/chef-11.12.2.gem) = 1299456
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Steve Wills freebsd_committer 2014-04-16 14:40:25 UTC
State Changed
From-To: open->closed

Committed. Thanks!